威聯通科技股份有限公司(QNAP Systems, Inc.) - 網路儲存設備(NAS)

Language

Support

哪些 NAS 型號和 QTS 版本可支援 IFTTT Agent?

適用機型:

問題答案:

IFTTT Agent 在所有 NAS 型號上皆可使用,但需要搭配 QTS 4.2.2 或以上的版本。

發佈日期: 2016-12-28
這篇文章對您有幫助嗎?
謝謝您,我們已經收到您的意見。
謝謝您,我們已經收到您的意見。若有任何問題,歡迎來信 support@qnap.com 。